:root{
  --swiper-navigation-color:#ffffff;
}
html.its_safari .sppb-section{
  background-attachment:scroll!important;
  background-position:50% 50%!important;
}
.sp-pre-loader .sp-loader-with-logo .logo{
  max-width:300px;
  background:white;
}
.sp-pre-loader .sp-loader-with-logo .line{
  z-index:-1;
  top:calc(50% - 2px);
  height:3px;
  animation:preloadline 1s;
  animation-iteration-count:infinite;
  animation-direction:alternate;  
}
@keyframes preloadline{
  0%{width:0%;}
  100%{width:100%;}
}
.logo-image{
  object-fit:contain;
}
body,#close-bbar{
  line-height:1.6;
  font-size:16px;
  font-family:"Lora",serif;
}
.sppb-addon-title,#sp-menu,.bmgmod,.offcanvas-menu{
  font-family:"Fraunces",serif;
}
.brdtitle .sppb-addon-title{
  text-shadow:-1px 0 #000,0 1px #000,1px 0 #000,0 -1px #000;
}
#sp-menu .sp-module.langdesk{
  position:fixed;
  top:70px;
  right:9px;
}
div.mod-languages .btn-group{
  width:47px;
  height:30px;
}
div.mod-languages .btn-group .btn{
  padding:0;
  border-radius:0px;
  border:0px;
  background:#1f363f;
  width:100%;
}
div.mod-languages .dropdown-menu{
  padding:0;
  border: 4px solid #1f363f;
  border-top:0;
  border-radius:0px;
  min-width:100%;
  margin-top:-2px!important;
}
div.mod-languages ul li.lang-active,#sp-bmgoffers,.modal-backdrop{
  display:none;
}
div.mod-languages li,div.mod-languages a{
  margin:0;
  padding:0px!important;
  display:block;
  color:#1f363f!important;
  line-height:1.3;
}
div.mod-languages a{
  padding:0 2px!important;
}
div.mod-languages a:hover,div.mod-languages .btn-group .btn.show:hover,.burger-icon>span,.offcanvas-active .burger-icon>span,#modal-menu-toggler.active .burger-icon>span{
  background:#1f363f;
  color:#ffffff!important;
}
.hcol div,.hcol div img,.headslider.sppb-carousel-pro .sppb-item.sppb-item-has-bg>img,.swiper-slide img{
  height:100%!important;
  width:100%;
}
#sp-header{
  background:rgba(255,255,255,0.7);
  position:fixed;
  animation:unset!important;
  transition:background 0.5s;
}
#sp-header.header-sticky{
  background:rgba(255,255,255,1);
}
.sp-megamenu-parent>li>a,.sp-megamenu-parent>li>span{
  font-size:16px;
}
.sp-megamenu-parent>li.sp-menu-item>a:before,.sp-megamenu-parent>li.sp-menu-item>span:before,#sp-footer ul.menu li>a:before{
  content:"";
  border-bottom:2px solid #1f363f;
  width:0px;
  position:absolute;
  bottom:28%;
  transition:width 0.3s;
}
.sp-megamenu-parent>li.sp-menu-item>a:hover:before,.sp-megamenu-parent>li.sp-menu-item>span:hover:before,.sp-megamenu-parent>li.sp-menu-item.active>a:before,#sp-footer ul.menu li>a:hover:before{
  width:20px;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
  padding:0;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a{
  width:100%;
  padding:16px;
  border-bottom:1px solid rgba(0,0,0,0.2);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a,.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover{
  background:#1f363f;
  border-color:#1f363f;
}
.header,.headslider.sppb-carousel-pro .sppb-item{
  height:100vh;
}
.header:after{
  content:"";
  position:absolute;
  height:30px;
  width:30px;
  border-width:0px 3px 3px 0px;
  border-style:solid;
  border-color:#ffffff;
  z-index:99;
  transform:rotate(45deg);
  right:53px;
  animation-name:seedown;
  animation-duration:1s;
  animation-timing-function:ease-in-out;
  animation-iteration-count:infinite;
  animation-direction:alternate;
}
@keyframes seedown{
  0%{bottom:52px;}
  100%{bottom:45px;}
}
.sppb-carousel-extended-item img,.sppb-item.sppb-item-has-bg>img,.swiper-slide img,.myswigal img{
  object-fit:cover;
}
.sppb-carousel-indicators li{
  border:0!important;
  background:white;
  opacity:0.5;
  border-radius:0;
  width:46px!important;
  height:3px!important;
  margin:0px 5px!important;
}
.sppb-carousel-indicators .active{
  opacity:1;
}
.swiper-button-next,.swiper-button-prev{
  background:#1f363f;
  width:60px!important;
  height:60px!important;
  padding:16px;
  border-radius:3px;
}
.myswigal .swiper-button-next,.myswigal .swiper-button-prev{
  top:unset!important;
  right:calc(25vw - 30px)!important;
}
.myswigal .swiper-button-next,.myswigal .swiper-rtl .swiper-button-prev{
  bottom:110px!important;
}
.myswigal .swiper-button-prev,.myswigal .swiper-rtl .swiper-button-next{
  left:unset!important;
  bottom:32px!important;
}
.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next,.bmgmod .bmg-widget-bbar .form-group.guests-select>.form-group:after{
  font-family:"Font Awesome 6 Free";
}
.fa-chevron-right:before,.sppb-carousel-extended-nav-control .next-control i:before,.ui-datepicker .ui-datepicker-next:before{
  content:"\f054";
}
.bmgmod .bmg-widget-bbar .form-group.guests-select>.form-group:after,.bmgmod .bmg-widget-bbar .input-group-addon .fa.fa-calendar:before{
  content:"\f078";
}
.fa-chevron-left:before,.sppb-carousel-extended-nav-control .prev-control i:before,.ui-datepicker .ui-datepicker-prev:before{
  content:"\f053";
}
.myswigal{
  width:80vw;
  float:right;
}
.myswigal img{
  height:30vw;
}
.myswigal .swiper-slide,.artshow .swiper-slide{
  display:flex;
  transition:all 0.5s!important;
  transform:scale(0.7)!important;
  transform-origin:left!important;
}
.myswigal .swiper-slide.swiper-slide-active,.artshow .swiper-slide.swiper-slide-active{
  transform:scale(1)!important;
}
.graf_list ul{
  padding-left:10px;
  margin:0;
  list-style-type:square;
}
#sp-footer{
  border-bottom:1px solid #1f363f;
}
#sp-footer .container-inner{
  padding:0;
  border:0;
}
#sp-footer ul.menu li{
  display:block;
  position:relative;
  padding:10px 0;
}
#sp-footer ul.menu li>a:before{
  bottom:13%;
}
.footer1{
  height:60px;
  font-size:12px;
}
.footer1 .copy,.footer1 .mod-footer,.logo-cont,.logos a{
  display:inline-flex;
  height:100%;
  align-items:center;
}
.footer1 .mod-footer{
  float:right;
}
.footer1 .logo{
  display:flex;
  position:absolute;
  bottom:1px;
  right:0px;
  background-color:#ffffff;
  opacity:0;
  visibility:hidden;
  height:0;
  overflow:hidden;
  transition:opacity 0.5s,visibility 0.5s,height 0.5s;
}
.footer1:hover .logo{
  opacity:1;
  visibility:visible;
  height:59px;
}
.logo-cont+.logo-cont{
  margin-left:15px;
}
.footer1 .logo svg,.footer1 .logo svg #bmgText,.footer1 .logo svg #bmgSym{
  fill:#252525!important;
  height:25px;
  transition:fill 0.5s;
}
.footer1 .logo-cont span:first-child{
  width:auto;
  max-width:0;
  overflow:hidden;
  white-space:nowrap;
  transition:max-width 1.5s;
  display:inline-flex;
}
.footer1 .logo .logo-cont:hover span:first-child{
  width:auto;
  max-width:500px;
}
.bmgform .swiper-slide,.bmgform .swiper-slide-duplicate{
  height:400px;
}
.bmgform .swiper-slide .content,#sp-footer2>div{
  height:100%;
  background-size:cover;
  background-position:center;
}
.bmgform .swiper-slide .content .txt_box{
  text-align:center;
  text-transform:uppercase;
  color:#ffffff;
  background-color:rgba(0,0,0,0.5);
  height:100%;
  padding:60px 20px;
}
.bmgform .swiper-slide .content .txt_box .sppb-btn{
  color:inherit;
  letter-spacing:1px;
  font-size:22px;
}
.bmgform .swiper-slide .content .txt_box .off_title{
  font-size:40px;
  display:block;
  margin-bottom:40px;
}
.bmgmod .bmg-widget-bbar label,.bmgmod .bmg-widget-bbar input,.bmgmod .bmg-widget-bbar select,.bmgmod .bmg-widget-bbar .input-group-addon,.bmgmod .bmg-widget-bbar .form-group.guests-select > .form-group:after,.fixbook>a,.fixbook>a:hover{
  color:#ffffff;
}
body:not(.herobbar) .booking.view .fixbook,.fixbook{
  position:fixed;
  top:200px;
  right:0;
  z-index:99;
  transform:translate(101%, 50%);
  display:flex;
  flex-direction:column;
  transition:transform 0.5s;
}
body:not(.herobbar) .fixbook,.fixbook.viewbtn{
  transform:translate(0%, 50%);
}
#close-bbar,.fixbook>a{
  height:50px;
  display:flex;
  align-items:center;
  margin:5px 0;
  border:1px solid white;
  border-radius: 3px;
}
#close-bbar{
  position:absolute;
  cursor:pointer;
  left:0px;
  width:50px;
  font-size:27px;
  justify-content:center;
  z-index:-1;
  transition:left 0.5s;
}
.booking.view #close-bbar{
  left:-50px;
}
.fixbook>a{
  padding:6px 20px 6px 17px;
  font-size:18px;
  letter-spacing:1px;
}
.fixbook>a:nth-child(odd){
  background:#88565A;
}
#close-bbar,.fixbook>a:nth-child(even){
  background:#ab9681;
  color:#fff;
}
.fixbook>a:hover{
  background:#1f363f;
  color:#ffffff;
}
.booking{
  z-index:9;
  margin:0 auto;
  position:absolute;
  top:calc(100vh - 150px);
  right:0;
  left:0;
}
#my_bbar,.tng,.crobtn{
  opacity:0;
}
.booking.view #my_bbar,.booking.view .crobtn,.herobbar #my_bbar,.herobbar .tng,.herobbar .crobtn{
  opacity:1;
}
.booking.view{
  position:fixed;
  max-width:max-content;
}
.booking.view .bmgmod{
  box-shadow:0px 0px 2px white
}
.bmgmod .custom{
  text-align:center;
  display:flex;
  justify-content:center;
}
.bmgmod .bmg-widget-bbar label{
  display:block;
  text-align:left;
  text-transform:uppercase;
  font-size:18px;
  letter-spacing:1px;
}
.bmgmod .bmg-widget-bbar input,.bmgmod .bmg-widget-bbar select{
  background:transparent;
  font-size:23px;
  height:36px;
  padding:0;
  border:0;
  line-height:1;
}
.bmgmod .bmg-widget-bbar input{
  width:118px;
}
.bmgmod .bmg-widget-bbar select{
  box-shadow:none;
  text-align-last:left;
}
.bmgmod .bmg-widget-bbar .form-group.guests-select>.form-group:after{
  left:33px;
  bottom:0px;
  position:absolute;
  pointer-events:none;
  display:flex;
  align-items:center;
  font-weight:bold;
  height:36px;
}
.bmgmod .bmg-widget-bbar select option{
  font-size:16px;
  color:#1f363f;
  text-align:center;
}
#my_bbar .form-inline.bmg-widget-bbar>.form-group{
  background:#1f363f;
  height:88px;
  padding:16px 20px;
  transition:all 0.5s;
}
#my_bbar_guests-select>.form-group{
  padding:0px;
  margin-right:40px;
}
#my_bbar_guests-select>.form-group:last-child{
  margin-right:0px;
}
#my_bbar .form-inline.bmg-widget-bbar>.form-group:last-child{
  background:none;
  padding:0;
  border-left:2px solid white;
}
.bmgmod .form-inline.bmg-widget-bbar *+*{
  margin-left:0;
}
.bmgmod .bmg-widget-bbar{
  max-width:unset;
  border:0;
  display:flex;
  align-items:center;
  padding:0;
}
.bmgmod .bmg-widget-bbar .input-group-addon{
  display:flex;
}
.bmgmod .bmg-widget-bbar .input-group-addon .input-group-text{
  color:inherit;
  background:unset;
  border:0;
  padding:0 4px;
}
#my_bbar_do_book,.crobtn{
  padding:0 15px;
  line-height:1.2;
  height:88px;
  transition:all 0.3s;
  text-shadow:none;
  border:0;
  border-radius:0;
  font-size:21px;
  letter-spacing:1px;
  font-weight:500;
  overflow:hidden;
}
#my_bbar_do_book{
  color:#fff;
  background:#ab9681;
}
#my_bbar_do_book:hover,.crobtn:hover{
  background:#1f363f;
  color:#ffffff;
}
.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next{
  top:0px;
  background:unset;
  border:0;
}
.ui-widget-header .ui-icon{
  background-image:none!important;
}
.ui-datepicker .ui-datepicker-prev:before,.ui-datepicker .ui-datepicker-next:before{
  font-weight:900;
  position:absolute;
  right:37%;
  top:15%;
  color:#cb8b6b;
}
#ui-datepicker-div{
  font-size:16px;
  z-index:9999999!important;
  font-family:inherit;
}
select.ui-datepicker-month:not(.form-select):not(.form-control){
  display:inline-block!important;
  padding:0!important;
  height:auto;
  color:white!important;
  background:transparent!important;
  border-color:#ffffff!important;
  border-radius:0;
}
select.ui-datepicker-month option{
  color:#1f363f!important;
}
.ui-datepicker-calendar .ui-dp-from a, .ui-datepicker-calendar .ui-dp-from a:hover,.ui-datepicker-calendar .ui-dp-to a,.ui-datepicker-calendar .ui-dp-to a:hover{
  background-color:#1f363f!important;
  box-shadow:inset 0 9px 9px -9px #1f363f,inset 0 -9px 9px -9px #1f363f!important;
}
.ui-datepicker-calendar .ui-dp-btw a{
  color:#1f363f!important;
  box-shadow:inset 0 9px 9px -9px #1f363f,inset 0 -9px 9px -9px #1f363f!important;
}
.ui-datepicker .ui-datepicker-header{
  background:#1f363f!important;
  color:#ffffff;
}
.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label,.has-error .help-block,.has-error .radio, .has-error .radio-inline,.has-error.checkbox label,.has-error.checkbox-inline label,.has-error.radio label,.has-error.radio-inline label{
  color:#a94442;
}
.help-block{
  font-size:12px;
}
.bmg-widget-qreq .form-group{
  margin-bottom:10px;
}
.bmg-widget-qreq .form-control{
  border-color:#1f363f;
  border-width:1px 1px 1px 1px;
  border-radius:0px;
  padding:0 10px!important;
  transition:.35s;
  min-height:42px;
}
.ui-datepicker.ui-datepicker-multi{
  z-index:999999999!important;
}
.bmg-widget-qreq .form-group>div{
  -ms-flex:0 0 100%;
  flex:0 0 100%;
  max-width:100%;
}
.widget-title{
  font-weight:600;
}
label.widget-label:not(.widget-texts-agree ){
  font-weight:600;
  font-size:14px;
}
.bmg-widget-qreq .input-group-addon.dp_trigger{
  background:unset;
  position:absolute;
  top:0;
  bottom:0;
  right:0;
  left:0;
  z-index:9;
  width:100%;
  margin:0px!important;
  border:0;
  text-align:right;
  display:flex;
  justify-content:flex-end;
  align-items:center;
  padding:0 14px;
}
#my_quote_request_texts_cnt{
  font-size:14px;
}
#my_quote_request_send_quote_request{
  border-radius:0;
  background-color: #1f363f;
  color: #ffffff;
  text-transform:uppercase;
  letter-spacing:1px;
  border:1px solid #000
}
#my_quote_request_send_quote_request:hover{
  background:#88565A;
}
#my_quote_request_bmg-widget-qreq .widget-form-row{
  justify-content:flex-end;
}
.bmg-widget-qreq .modal.widget-modal{
  background:rgba(0,0,0,0.2);
}
.bmg-widget-qreq .modal.widget-modal.in{
  opacity:1;
}
.bmg-widget-qreq .modal-dialog{
  width:600px;
  margin:30px auto;
  transform:translate(0px,0px)!important;
}
.bmg-widget-qreq .modal-content{
  -webkit-box-shadow:0 5px 15px rgba(0,0,0,.5);
  box-shadow:0 5px 15px rgba(0,0,0,.5);
}
.bmg-widget-qreq .modal-body{
  padding:10px;
  font-size:12px;
}
.bmg-widget-qreq .modal-header .close{
  position:absolute;
  right:16px;
  border:0;
  background:unset;
  font-size:29px;
}
.bmg-widget-qreq .modal-footer button{
  border:1px solid #ccc;
  font-size:15px;
  padding:4px 10px;
}
.bmg-widget-qreq .modal-footer button:hover{
  background:#ccc;
}
.ldng{
  max-width:0!important;
  overflow:hidden!important;
  padding:16px 0!important;
  opacity:0!important;
}
#dedge_bbar{
  position:relative;
}
.view #close-bbar{
  display:flex;
}
.custombbar{
  margin:0;
  z-index:2;
  width:100%;
  text-align:center;
  display:flex;
  justify-content:center;
  align-items:center;
}
#dedge_bbar .form-html-bbar{
  max-width:unset;
  border:0;
  display:flex;
  align-items:center;
  padding:0;
}
#dedge_bbar .form-inline.form-html-bbar>.form-group{
  background:rgba(31,54,63,0.9);
  height:88px;
  padding:16px 30px;
  transition:all 1s;
  max-width:260px;
}
#dedge_bbar .form-html-bbar label{
  display:block;
  text-align:left;
  text-transform:uppercase;
  font-size:14px;
  color:#ffffff;
  letter-spacing:1px;
}
#dedge_bbar .form-html-bbar input{
  padding-left:0;
  background:rgba(0,0,0,0);
  border:0;
  font-size:25px;
  color:#ffffff;
  width:183px!important;
  padding:0;
  height:36px;
  line-height:1;
  border-radius:0;
}
#dedge_bbar .form-html-bbar .promo_code input[type="text"]{
  border-bottom:1px solid;
}
.icocal:before{
  content:"\f073";
  font-weight:900;
  font-family:"Font Awesome 5 Free";
  position:absolute;
  right:0;
  left:unset;
  font-size:20px;
  color:#ffffff;
}
#dedge_bbar .input-group{
  align-items:center;
}
#dedge_bbar .form-html-bbar select{
  margin:0;
  padding:0!important;
  background:rgba(0,0,0,0);
  border:0;
  box-shadow:none;
  font-size:25px;
  color:#ffffff;
  height:36px;
  -webkit-appearance:auto;
  -moz-appearance:auto;
  appearance:auto;
  position:relative;
  width:52px;
  line-height:1;
}
#dedge_bbar .form-html-bbar select option{
  font-size:16px;
  color:#1f363f;
  text-align:center;
}
#dedge_bbar .form-inline.form-html-bbar>.form-group:last-of-type {
  background:none;
  padding:0;
  border-left:2px solid white;
}
.submitbtn{
  position:relative;
}
.submitbtn a.cancel{
  position:absolute;
  bottom:0px;
  right:0px;
  left:0px;
  transform:translateY(100%);
  text-align:center;
  font-size:14px;
  background:rgba(31,54,63,0.9);
  color:#ffffff;
  padding:5px;
}
.submitbtn a.cancel:hover{
  background:rgba(255,255,255,0.9);
  color:#1f363f;
}
#my_bbar_do_book,.crobtn{
  padding:0 47px;
  color:#FFF;
  font-size:1em;
  font-weight:400;
  line-height:1.2;
  text-transform:uppercase;
  letter-spacing:1px;
  background:rgba(171,150,129,0.9);
}
.crobtn{
  color:#FFF;
  background:#88565A;
  display:flex;
  justify-content:center;
  align-items:center;
  max-width:260px;
  transition:all 1s;
}
#my_bbar_do_book:hover{
  background:rgba(255,255,255,0.9);
  color:#1f363f;
}
a.crobtn:hover,a.crobtn:focus,a.crobtn:active{
  background:#1f363f;
  color:#ffffff;
}
.ui-datepicker-multi .ui-datepicker-group table{
  table-layout:fixed;
}
.ui-datepicker .ui-datepicker-title{
  font-size:1.4em;
}
.ui-datepicker-header{
  font-size:75%;
}
.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next{
  top:0px !important;
  background:unset!important;
  border:0!important;
  height:100%!important;
}
.ui-datepicker .ui-datepicker-prev span,.ui-datepicker .ui-datepicker-next span{
  height:100%;
  position:relative!important;
  left:unset!important;
  margin:0!important;
  top:unset!important;
}
.ui-widget-header .ui-icon{
  background-image:none!important;
}
.ui-datepicker .ui-datepicker-prev:before,.ui-datepicker .ui-datepicker-next:before{
  display:inline-block;
  font-style:normal;
  font-weight:900;
  line-height:1;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  font-size:20px;
  position:absolute;
  right:37%;
  top:15%;
  color:#ab9681;
}
#ui-datepicker-div select:not(.form-select):not(.form-control),select.ui-datepicker-month{
  display:inline-block!important;
  padding:0!important;
  height:auto;
  color:white!important;
  background:transparent!important;
  border-color:#ffffff!important;
}
select.ui-datepicker-month option{
  color:#1f363f!important;
}
.ui-datepicker-calendar .ui-dp-from a,.ui-datepicker-calendar .ui-dp-from a:hover,.ui-datepicker-calendar .ui-dp-to a, .ui-datepicker-calendar .ui-dp-to a:hover{
  background-color:#1f363f!important;
  box-shadow:inset 0 9px 9px -9px #1f363f,inset 0 -9px 9px -9px #1f363f!important;
}
.ui-datepicker-calendar .ui-dp-btw a{
  color:#1f363f!important;
  box-shadow:inset 0 9px 9px -9px #1f363f,inset 0 -9px 9px -9px #1f363f!important;
}
.ui-datepicker .ui-datepicker-header{
  background:#1f363f!important;
  color:#ffffff;
}
.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight{
  border:1px solid #1f363f!important;
  background:#1f363f!important;
  color:#ffffff!important;
}
.ui-state-checked{
  border:1px solid #1f363f!important;
  background:#1f363f!important;
}
.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active,a.ui-button:active,.ui-button:active,.ui-button.ui-state-active:hover{
  border:1px solid #1f363f!important;
  background:#1f363f!important;
  font-weight:normal!important;
  color:#ffffff!important;
}
.ui-icon-background,.ui-state-active .ui-icon-background{
  border:#1f363f!important;
  background-color:#ffffff!important;
}
@media (min-width:768px){
  .sxline{
    border-left:1px solid #1f363f;
  }
}
@media (max-width:1600px){
  .sp-megamenu-parent>li>a,.sp-megamenu-parent>li>span{
    font-size:15px;
    padding:0 10px;
  }
  body.ltr .sp-megamenu-parent>li.sp-has-child>a:after,body.ltr .sp-megamenu-parent>li.sp-has-child>span:after{
    margin-left:4px;
  }
}
@media (max-width:1400px){
  .sp-megamenu-parent>li>a,.sp-megamenu-parent>li>span{
    font-size:13px;
    padding:0 8px;
  }
}
@media (max-width:1300px){
  #sp-menu .sp-megamenu-parent{
    display:none!important;
  }
  #offcanvas-toggler{
    display:flex!important;
  }
}
@media (max-width:1199px){
  body{
    font-size:14px;
  }
  .book-button.btn,#my_bbar_do_book,.crobtn{
    padding: 0 20px;
    font-size:15px;
  }
  #dedge_bbar .form-html-bbar input{
    font-size: 20px;
    width: 145px!important;
    padding:0;
  }
  #dedge_bbar .form-html-bbar select{
    width:44px;
    font-size:17px;
  }
  #dedge_bbar .form-inline.form-html-bbar>.form-group{
    padding: 16px 20px;
  }
}
@media (max-width:991px){
  body{
    font-size:15px;
  }
  body.ltr.offcanvs-position-right .offcanvas-menu{
    right:-400px;
  }
  .header,.headslider.sppb-carousel-pro .sppb-item{
    height:60vw;
  }
  .booking:not(.view){
    top:calc(60vw - 150px);
  }
  .header:after{
    display:none;
  }
  .offcanvas-menu{
    width:400px;
  }
  .offcanvas-menu .offcanvas-inner ul.menu>li a:hover,.offcanvas-menu .offcanvas-inner ul.menu>li a:focus,.offcanvas-menu .offcanvas-inner ul.menu>li span:hover,.offcanvas-menu .offcanvas-inner ul.menu>li span:focus,.offcanvas-menu .offcanvas-inner ul.menu li.active>a{
    background:#1f363f;
  }
  .offcanvas-menu .offcanvas-inner ul.menu>li>ul li a{
    display:block;
    padding:10px 20px;
  }
  body.ltr .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler,body.ltr .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler{
    right:0;
  }
  .offcanvas-menu .offcanvas-inner ul.menu>li.active a .menu-toggler,.offcanvas-menu .offcanvas-inner ul.menu>li a:hover .menu-toggler,.offcanvas-menu .offcanvas-inner ul.menu>li a:focus .menu-toggler,.offcanvas-menu .offcanvas-inner ul.menu>li span:hover .menu-toggler,.offcanvas-menu .offcanvas-inner ul.menu>li span:focus .menu-toggler,.offcanvas-menu .offcanvas-inner ul.menu li.active>a,.offcanvas-menu .offcanvas-inner ul.menu li.active ul li.active>a{
    color:#ffffff;
  }
  .offcanvas-inner div.mod-languages li{
    width:40px;
    height:40px;
    display:inline-flex!important;
    align-items:center;
    justify-content:center;
    border:1px solid #1f363f!important;
    border-radius:0!important;
  }
  .myswigal .swiper-button-next,.myswigal .swiper-button-prev{
    right:calc(10vw - 30px)!important;
  }
  .myswigal img{
    height:40vw;
  }
  .bmgform .swiper-slide .content .txt_box .off_title{
    font-size:30px;
  }
  .crobtn,#my_bbar_do_book,.bmgmod .bmg-widget-bbar label{
    font-size:17px;
  }
  .bmgmod .bmg-widget-bbar input,.bmgmod .bmg-widget-bbar select{
    font-size:20px;
  }
  .bmgmod .bmg-widget-bbar input{
    width:100px!important;
  }
  #my_bbar .form-inline.bmg-widget-bbar>.form-group{
    padding:16px 10px;
  }
  .artshow .article-list-text{
    padding:25px 30px!important;
  }
  .book-button.btn,#my_bbar_do_book,.crobtn{
    padding:0 10px;
    font-size:15px;
  }
  #dedge_bbar .form-html-bbar input{
    font-size:17px;
    width:126px!important;
    padding:0;
  }
  #dedge_bbar .form-html-bbar select{
    width:44px;
    font-size:17px;
  }
  #dedge_bbar .form-inline.form-html-bbar>.form-group{
    padding:16px 10px;
  }
}
@media (max-width:767px){
  .header,.headslider.sppb-carousel-pro .sppb-item{
    min-height:400px;
  }
  .sppb-carousel-indicators{
    left:0%;
    width:100%;
    margin-left:0%;
  }
  .linebtn{
    padding:0 50px;
  }
  .linebtn:before{
    width:40px;
  }
  .myswigal{
    width:100vw;
  }
  .myswigal img{
    height:60vw;
  }
  .myswigal .swiper-button-next,.myswigal .swiper-button-prev{
    right:0!important;
  }
  .swiper-button-next,.swiper-button-prev{
    width:45px!important;
    height:45px!important;
    padding:10px;
  }
  .myswigal .swiper-button-next,.myswigal .swiper-rtl .swiper-button-prev{
    bottom:80px!important;
  }
  #sp-footervis{
    margin-bottom:50px;
  }
  .booking.view .fixbook>a{
    transform:translateY(100%);
  }
  .fixbook{
    top:unset;
    bottom:0;
    flex-direction:row;
    width:100%;
    transform:unset;
  }
  .fixbook>a{
    width:50px;
    margin:0px;
    transition:transform 0.5s;
    padding: 5px;
    justify-content: center;
  }
  .fixbook>a.showbb,.fixbook>a.opencro{
    width: calc(50% - 50px);
  }
  #close-bbar{
    z-index:1;
    margin:0;
    left:unset!important;
    top:0;
    position:fixed;
    right:-50px;
    transition-property:right;
  }
  .booking.view #close-bbar{
    right:0;
  }
  .tng{
    position:relative;
    transform:unset;
    background:#1f363f;
    border-bottom:1px solid;
    font-size:30px;
    padding:10px 15px;
  }
  .booking{
    position:fixed;
    top:40px!important;
    z-index:9999;
    left:-100vw;
    right:100vw;
    width:100%;
    transition:right 0.8s,left 0.8s;
  }
  .booking.view{
    left:0;
    right: 0;
    max-width:100%;
  }
  .bmgmod .custom{
    display:block;
    max-height:calc(100vh - 80px);
    overflow-y:auto;
  }
  .bmgmod .bmg-widget-bbar{
    flex-direction:column;
  }
  .bmgmod .bmg-widget-bbar input, .bmgmod .bmg-widget-bbar select{
    font-size:25px;
  }
  .bmgmod .bmg-widget-bbar select{
    width:100%;
  }
  #my_bbar .form-inline.bmg-widget-bbar>.form-group{
    height:auto;
    width:100%;
  }
  .bmgmod .bmg-widget-bbar .form-group.guests-select .form-group:after{
    left:unset;
    right:5px;
  }
  #my_bbar .form-inline.bmg-widget-bbar>.form-group:last-child{
    border-left:0;
    border-top:2px solid white;
  }
  #my_bbar_do_book,.crobtn{
    width:100%;
    max-width:100%;
  }
  #popupform.opened .closeside {
    transform: translateX(0px);
  }
  #popupform > .sppb-container-inner > .sppb-row {
    margin-right: 0px;
    margin-left: 0px;
  }
  #close-bbar{
    top:-47px;
    right:0;
    width:64px;
    height:40px;
  }
  #sp-top2 a.booklink{
    opacity:1!important;
    visibility:visible!important;
    margin-right:0!important;
  }
  #sp-right{
    top:50%;
    transform:translateY(-50%);
    position:fixed!important;
    z-index:9999!important;
    max-width:100%!important;
    left:-100vw;
    right:100vw;
    width:100%;
    transition:all 0.8s;
  }
  #sp-right.view{
    left:0;
    right:0;
    padding:50px 0 15px;
    max-height:80vh;
    overflow-y:auto;
  }
  #dedge_bbar{
    width:calc(100%-30px);
  }
  #dedge_bbar .form-inline.form-html-bbar{
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
 }
  #dedge_bbar .form-inline.form-html-bbar>.form-group.guest{
    -ms-flex:0 0 50%;
    flex:0 0 50%;
    max-width:50%;
  }
   #dedge_bbar .form-inline.form-html-bbar select{
    font-size:18px!important;
  }
  #dedge_bbar .form-inline.form-html-bbar>.form-group{
    height:auto;
    width:100%;
    max-width:unset;
  }
  #my_bbar_guests-select>.form-group{
    width:50%;
  }
  #dedge_bbar .form-inline.form-html-bbar>.form-group:last-child{
    border-left:0!important;
    border-top:2px solid white;
  }
  .book-button.btn,#my_bbar_do_book{
    width:100%;
  }
  #dedge_bbar .form-html-bbar input{
    width:100%!important;
  }
  .submitbtn a.cancel{
    position:relative;
    display:block;
    bottom:unset;
    right:unset;
    left: unset;
    transform:unset;
  }
}
@media (max-width:480px){
  body.ltr.offcanvs-position-right .offcanvas-menu{
    right:-100%;
  }
  .offcanvas-menu{
    width:100%;
  }
  .ui-datepicker.ui-datepicker-multi{
    left:0!important;
    width:100%!important;
    box-sizing:border-box;
  }
  .ui-datepicker-multi .ui-datepicker-group{
    float:none!important;
    width:100%!important;
  }
}
@media (max-width:400px){
  .fixbook>a.showbb{
    width: calc(100% - 100px);
  }
  .fixbook>a.opencro{
    display:none;
  }
}